PYSIDE-LUPDATE(1)

NAME
pyside2-lupdate - extracts translatable messages from Qt UI files and Python source code.

DESCRIPTION

  Usage:

    pyside2-lupdate [options] project-file

    pyside2-lupdate [options] source-files -ts ts-files

  Options:

-noobsolete
    Drop all obsolete strings

-verbose
    Explain what is being done

-version
    Display the version of pyside2-lupdate and exit

-help
    Display this information and exit

COPYRIGHT
Copyright © 2010 Nokia Corporation and/or its subsidiary(-ies)

AUTHOR

This manpage was written by Marcelo Lira <marcelo@setantas.net>, on the 29. December 2010.